from setuptools import setup, find_packages


def README():
    with open("README.md", "r") as file:
        return file.read()


setup(
    name="nanocore",
    version="1.0.0",
    author="ttwiz_z",
    author_email="i@ttwizz.su",
    description="Python library for interaction and modification of Roblox.",
    long_description=README(),
    long_description_content_type="text/markdown",
    url="https://github.com/ttwizz",
    packages=find_packages(),
    install_requires=["Pymem>=1.13.1"],
    classifiers=[
        "Programming Language :: Python :: 3.10",
        "Operating System :: OS Independent",
    ],
    keywords="nanocore",
    project_urls={"Organization": "https://github.com/ModerkaScripts"},
    python_requires=">=3.8",
)
